@font-face {
    font-family: 'ChosunGs';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@1.0/ChosunGs.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#service .box {border:1px solid #999; padding:40px 60px; margin:50px 0 60px 0;background:#f9f9f9; }
#service .box .tit {font-family: 'ChosunGs'; font-size:20px; font-}

#service {width:100%; margin:0 auto; overflow:hidden;}
#service p.txtP { padding-bottom:20px; font-size:20px;  line-height:35px; }
#service .sub_txt01 { padding:0 10px;}
#service div.icoBox {overflow:hidden; margin:40px 0 60px 0;}
#service div.icoBox .tit {font-size:20px; font-weight:600; padding-bottom:10px;}
#service div.icoBox .txt {font-size:15px; line-height:26px;}
#service section {padding:150px 15px 30px 15px; text-align:center; border:1px solid #dfdfdf; margin:1% 1%; 
width:31%; box-sizing:border-box; min-height:378px; float:left; background-size:85px !important; }
#service section.ico1 {background:url("../img/tit_ico1.png")no-repeat center 35px;}
#service section.ico2 {background:url("../img/tit_ico1.png")no-repeat center 35px;}
#service section.ico3 {background:url("../img/tit_ico1.png")no-repeat center 35px;}
#service section.ico4 {background:url("../img/tit_ico1.png")no-repeat center 35px;}
#service section.ico5 {background:url("../img/tit_ico1.png")no-repeat center 35px;}
#service section.ico6 {background:url("../img/tit_ico1.png")no-repeat center 35px;}
#service div.head {font-size:30px; line-height:45px; font-family: 'ChosunGs';}
#service div.head span {display:block; font-size:16px; padding-top:20px; font-family:"Noto Sans KR","Dotum","Gulim,Helvetica","sans-serif"; }
#service div.txt2 {font-size:18px; line-height:28px }
#service ul {margin:20px 0 0px 0}
#service ul li {font-size:16px; position:relative; padding-left:13px; margin-bottom:5px; }
#service ul li:before { content: "";  width: 4px; height: 4px; background-color: #555;  position: absolute; left: 0; top: 12px;   border-radius: 50%;}


/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
#service {width:100%; }	
#service div.icoBox {padding:0 15px;}
#service .box {border:1px solid #999; padding:20px 15px; margin:30px 0 40px 0;background:#f9f9f9; }
#service .box .tit {font-family: 'ChosunGs'; font-size:18px; }
}
@media (max-width: 768px) {
#service section {width:100%;  margin:2% 0%; min-height:auto; padding:150px 15px 30px 15px}	
#service div.icoBox .tit {font-size:18px;  padding-bottom:10px;}
#service div.icoBox .txt {font-size:14px; line-height:22px;}
#service div.head {font-size:20px; line-height:30px; }
#service div.head span {display:block; font-size:15px; padding-top:20px; font-family:"Noto Sans KR","Dotum","Gulim,Helvetica","sans-serif"; }
#service div.txt2 {font-size:15px; line-height:25px }
#service ul {margin:20px 0 0px 0}
#service ul li {font-size:14px; position:relative; padding-left:13px; margin-bottom:5px; }
#service ul li:before { content: "";  width: 3px; height: 3px; background-color: #555;  position: absolute; left: 0; top: 10px;   border-radius: 50%;}

}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}

